body{FONT-FAMILY:Verdana, Tahoma, Arial, Helvetica, sans-serif;FONT-SIZE:11px;COLOR:#565656;PADDING:0px;background:#d4d0c8;}
B{FONT-WEIGHT:bold;}
.pageContainer{margin-right:auto;margin-left:auto;width:1000px;margin-bottom:10px;margin-top:10px;}
.pageWrapper{position:absolute;border-radius:15px;-moz-border-radius:15px;background:#4E4F6A;}
.pageHeader{padding:15px;}
.pageCenter{min-width:960px;min-height:700px;padding:20px;background:#fff;text-align:left;border-top:#4E4F6A 0px solid;border-bottom:#4E4F6A 0px solid;border-left:#4E4F6A 10px solid;border-right:#4E4F6A 10px solid;border-radius:20px;-moz-border-radius:20px;}
a:link{text-decoration:underline;FONT-SIZE:11px;color:#666666}
a:visited{text-decoration:underline;FONT-SIZE:11px;color:#666666}
a:hover{text-decoration:none;FONT-SIZE:11px;color:#ed7700}
a:active{text-decoration:none;FONT-SIZE:11px;color:#666666}
.title{FONT-FAMILY:Arial, helvetica;FONT-SIZE:14pt;FONT-WEIGHT:normal;color:#4E4F6A;}
.message{FONT-FAMILY:Arial, helvetica;FONT-SIZE:16px;color:#565656}
.errormessage{border-radius:10px;-moz-border-radius:10px;FONT-FAMILY:Verdana, Arial, helvetica;FONT-SIZE:12px;color:#eb4600;background:#fafae3;border:#ff9900 1px solid;padding:10px;position:relative;display:block;text-align:center;}
.okmessage{border-radius:10px;-moz-border-radius:10px;FONT-FAMILY:Verdana, Arial, helvetica;FONT-SIZE:12px;color:#007700;background:#fafae3;border:#989898 1px solid;padding:10px;position:relative;display:block;text-align:center;}
.waitmessage{width:80%;FONT-FAMILY:Verdana, Arial, helvetica;FONT-SIZE:12px;color:#565656;background:#fafae3;border:#989898 1px solid;padding:10px;position:relative;display:block;text-align:center;}
.company{font-family:Verdana, Tahoma, Arial, Helvetica, sans-serif;font-size:13pt;color:#ededed;}
.dbfield{font-family:Verdana, Tahoma, Arial, Helvetica, sans-serif;font-size:11px;color:#ed7700;}
.statsLegend{color:#993300;}
.statsLegendEmph{color:#333;FONT-SIZE:13px;}
.holderDiv{border-radius:15px;-moz-border-radius:15px;border-left:#ccc 3px solid;border-top:#ccc 3px solid;border-right:#ccc 3px solid;border-bottom:#ccc 3px solid;background:#4E4F6A;padding:15px 0px 15px 0px;margin:0px 0px 0px 0px;z-index:1000;position:fixed;}
.holderHeader{border-bottom:#ccc 1px solid;text-align:center;VERTICAL-ALIGN:middle;width:100%;cursor:move;height:20px;COLOR:#fff;background:#4E4F6A;FONT-FAMILY:'segoe ui',lucida,'lucida grande',geneva,tahoma,verdana,arial;FONT-SIZE:12pt;font-weight:normal;padding:0px 0px 10px 0px;}
.frameHolder{width:100%;height:100%;background:#fff;}
a.cross{COLOR:#666666}
a.cross:link{COLOR:#666666;text-decoration:none}
a.cross:visited{COLOR:#666666;text-decoration:none}
a.cross:hover{COLOR:#ed7700;}
.infoBoxBubble{box-shadow:1px 1px 5px -1px #999;padding:12px 15px 12px 17px;cursor:move;border-radius:15px;-moz-border-radius:15px;border:#676767 1px solid;BACKGROUND:#ffffe0;COLOR:#676767;}
.infoBoxTitle{FONT-SIZE:1.3em;COLOR:#494949;Font-weight:bold;FONT-FAMILY:'segoe ui', Verdana, 'lucida grande',Tahoma;margin-bottom:7px;}
.infoBoxText, a.infoBoxText:link, a.infoBoxText:visited, a.infoBoxText:hover{FONT-SIZE:1.1em;COLOR:#676767;FONT-FAMILY:'segoe ui', Verdana, Tahoma;}
.messageBoxBubble{border-radius:7px;-moz-border-radius:7px;padding:15px 10px 15px 10px;BACKGROUND:#494949;width:400px;text-align:center;FONT-SIZE:1.4em;font-weight:normal;COLOR:#ffffe0;FONT-FAMILY:'segoe ui', Tahoma, Verdana, 'lucida grande';}
.settingsRow{COLOR:#fff;padding-left:5px;FONT-SIZE:11pt;FONT-FAMILY:Verdana, Arial, Tahoma;}
.confirmBoxTop{cursor:move;border-top:1px solid #ffffe0;border-right:1px solid #ffffe0;border-left:1px solid #ffffe0;border-bottom:0px solid #ffffe0;-moz-border-radius-topleft:15px;-moz-border-radius-topright:15px;border-top-left-radius:15px;border-top-right-radius:15px;padding:10px 15px 10px 15px;width:380px;background:#494949;text-align:center;font-size:14pt;font-weight:normal;color:#FFD700;font-family:Arial, Tahoma,Verdana;}
.confirmBoxBottom{cursor:move;border-bottom:1px solid #ffffe0;border-right:1px solid #ffffe0;border-left:1px solid #ffffe0;-moz-border-radius-bottomleft:15px;-moz-border-radius-bottomright:15px;border-bottom-left-radius:15px;border-bottom-right-radius:15px;padding:0px 15px 10px 15px;width:380px;background:#494949;text-align:center;font-size:10pt;color:#ffffe0;font-family:Arial,Verdana,Tahoma;}
td.headerCell{VERTICAL-ALIGN:top;background:#4E4F6A;color:#ffffff;FONT-SIZE:11px;BORDER-BOTTOM:#4E4F6A 0px solid;BORDER-LEFT:#ffffff 1px solid;BORDER-RIGHT:#ffffff 0px solid;BORDER-TOP:#4E4F6A 0px solid;padding:10px 25px 10px 5px;}
td.headerCell.sortasc{background-color:#4E4F6A;background-image:url(../images/up.gif);background-repeat:no-repeat;background-position:85% 35%;}
td.headerCell.sortdesc{background-color:#4E4F6A;background-image:url(../images/down.gif);background-repeat:no-repeat;background-position:85% 35%;}
td.leftCorner{VERTICAL-ALIGN:top;text-align:left;background:#4E4F6A;color:#ffffff;FONT-SIZE:11px;BORDER-BOTTOM:#4E4F6A 0px solid;BORDER-LEFT:#4E4F6A 0px solid;BORDER-RIGHT:#ffffff 0px solid;BORDER-TOP:#4E4F6A 0px solid;padding:0px 0px 0px 0px;}
td.rightCorner{VERTICAL-ALIGN:top;text-align:right;background:#4E4F6A;color:#ffffff;FONT-SIZE:11px;BORDER-BOTTOM:#4E4F6A 0px solid;BORDER-LEFT:#4E4F6A 0px solid;BORDER-RIGHT:#ffffff 0px solid;BORDER-TOP:#4E4F6A 0px solid;padding:0px 0px 0px 0px;}
td.listingCell{VERTICAL-ALIGN:top;color:#565656;font-weight:normal;FONT-SIZE:11px;BORDER-BOTTOM:#c9c9c9 1px solid;BORDER-LEFT:#c9c9c9 1px solid;BORDER-RIGHT:#c9c9c9 0px solid;BORDER-TOP:#ffffff 0px solid;padding:5px 5px 3px 5px;}
td.listingCellStats{height:25px;VERTICAL-ALIGN:top;color:#565656;font-weight:normal;FONT-SIZE:11px;BORDER-BOTTOM:#c9c9c9 1px solid;BORDER-LEFT:#c9c9c9 1px solid;BORDER-RIGHT:#c9c9c9 0px solid;BORDER-TOP:#c9c9c9 1px solid;padding:8px 3px 8px 8px;}
td.linkStats{VERTICAL-ALIGN:top;color:#565656;font-weight:normal;FONT-SIZE:11px;BORDER-BOTTOM:#dcdcdc 0px solid;BORDER-LEFT:#dcdcdc 0px solid;BORDER-RIGHT:#dcdcdc 1px solid;BORDER-TOP:#dcdcdc 1px solid;padding:1px 1px 1px 1px;}
td.listingCellStatsEmph{height:25px;VERTICAL-ALIGN:top;background:#eff3fe;color:#565656;font-weight:normal;FONT-SIZE:11px;BORDER-BOTTOM:#c9c9c9 1px solid;BORDER-LEFT:#c9c9c9 1px solid;BORDER-RIGHT:#c9c9c9 0px solid;BORDER-TOP:#c9c9c9 1px solid;padding:8px 0px 0px 8px;}
.menu{FONT-FAMILY:Arial, helvetica;FONT-SIZE:15px;FONT-WEIGHT:bold;color:#565656}
A.menu:link{FONT-FAMILY:Arial, helvetica;FONT-SIZE:15px;FONT-WEIGHT:bold;color:#565656;text-decoration:none;}
A.menu:hover{FONT-FAMILY:Arial, helvetica;FONT-SIZE:15px;FONT-WEIGHT:bold;color:#666666;text-decoration:none;}
.homeSmall{FONT-FAMILY:Verdana, Arial, helvetica;FONT-SIZE:8pt;FONT-WEIGHT:NORMAL;color:#565656}
.homeBig{FONT-FAMILY:'lucida grande', 'segoe ui', Verdana, Arial, helvetica;FONT-SIZE:10pt;FONT-WEIGHT:bold;color:#565656}
.menuSmall{FONT-FAMILY:Verdana, Arial, helvetica;FONT-SIZE:10pt;FONT-WEIGHT:NORMAL;color:#565656}
A.menuSmall:link{FONT-FAMILY:Verdana, Arial, helvetica;FONT-SIZE:10pt;FONT-WEIGHT:NORMAL;color:#565656;text-decoration:none;}
A.menuSmall:visited{FONT-FAMILY:Verdana, Arial, helvetica;FONT-SIZE:10pt;FONT-WEIGHT:NORMAL;color:#565656;text-decoration:none;}
A.menuSmall:hover{FONT-FAMILY:Verdana, Arial, helvetica;FONT-SIZE:10pt;FONT-WEIGHT:NORMAL;color:#ed7700;text-decoration:none;}
.headeritem{font-family:Arial, Verdana, Tahoma, Helvetica, sans-serif;font-size:1.2em;font-weight:normal;color:white}
A.headeritem:link{font-family:Arial, Verdana, Helvetica, sans-serif;font-size:1.2em;font-weight:normal;color:#ffffff;text-decoration:none}
A.headeritem:visited{font-family:Arial, Verdana, Helvetica, sans-serif;font-size:1.2em;font-weight:normal;color:#ffffff;text-decoration:none}
A.headeritem:hover{font-family:Arial, Verdana, Helvetica, sans-serif;font-size:1.2em;font-weight:normal;color:#ffffff;text-decoration:underline}
.select{COLOR:#565656;FONT-FAMILY:Verdana, Tahoma, Arial, Helvetica;FONT-SIZE:11px;border-radius:3px;-moz-border-radius:3px;BORDER:#999 1px solid;}
.submit{FONT-SIZE:1.0em;FONT-WEIGHT:bold;COLOR:#646464;FONT-FAMILY:Tahoma, Arial, Verdana, Helvetica;padding:3px 9px 3px 9px;margin-left:5px;margin-top:5px;border-radius:6px;-moz-border-radius:6px;border:#999 1px solid;cursor:pointer;background:#f7f7f7;box-shadow:1px 1px 3px -1px #333333;}
.submit:hover{COLOR:#002892;}
.submit:disabled{COLOR:#999;}
.submit:focus,
.submit:active{COLOR:green;}
.submitSmall{FONT-SIZE:0.9em;FONT-WEIGHT:bold;COLOR:#646464;FONT-FAMILY:Tahoma, Arial, Verdana, Helvetica;padding:2px 6px 2px 6px;border-radius:6px;-moz-border-radius:6px;border:#999 1px solid;cursor:pointer;background:#f7f7f7;box-shadow:1px 1px 3px -1px #333333;}
.submitSmall:hover{COLOR:#002892;}
.fieldbox11{box-shadow:1px 1px 2px -2px #333333;padding-left:3px;border-radius:3px;-moz-border-radius:3px;BORDER:#999 1px solid;COLOR:#565656;FONT-FAMILY:Verdana, Tahoma, Arial, Helvetica;FONT-SIZE:11px;}
.filterDesc{margin:0px 0px 0px 0px;padding:2px 2px 2px 2px;background:#eeeeee;BORDER-BOTTOM:#c9c9c9 1px solid;BORDER-LEFT:#c9c9c9 1px solid;BORDER-RIGHT:#c9c9c9 1px solid;BORDER-TOP:#c9c9c9 1px solid;COLOR:#565656;FONT-FAMILY:Verdana, Tahoma, Arial, Helvetica, sans-serif;FONT-SIZE:11px;}
.filterSql{margin:5px 0px 0px 0px;padding:2px 2px 2px 2px;background:#fafae3;BORDER-BOTTOM:#c9c9c9 1px solid;BORDER-LEFT:#c9c9c9 1px solid;BORDER-RIGHT:#c9c9c9 1px solid;BORDER-TOP:#c9c9c9 1px solid;color:#565656;FONT-FAMILY:Verdana, Tahoma, Arial, Helvetica, sans-serif;FONT-SIZE:11px;}
.nslSubject{border-radius:3px;-moz-border-radius:3px;background:#fafae3;padding:3px 3px 3px 5px;BORDER:#efefef 1px solid;margin:7px 7px 7px 7px;text-decoration:none;text-align:left;width:700px;FONT-SIZE:14pt;FONT-FAMILY:'Trebuchet MS', Arial, Verdana, Tahoma, Helvetica, sans-serif;COLOR:#666666;}
textarea{box-shadow:1px 1px 2px -2px #333333;border-radius:3px;-moz-border-radius:3px;padding-left:3px;BORDER:#999 1px solid;COLOR:#565656;FONT-FAMILY:Arial, Helvetica;FONT-SIZE:11px;}
.textEditor{border-radius:3px;-moz-border-radius:3px;BACKGROUND:#FFFFFF;FONT-FAMILY:Arial, Verdana, Tahoma, Helvetica, sans-serif;FONT-SIZE:12px;LINE-HEIGHT:1.6;}
.inav{background:#efefef;BORDER-BOTTOM:#999999 1px solid;BORDER-LEFT:#999999 1px solid;BORDER-RIGHT:#999999 1px solid;BORDER-TOP:#999999 1px solid;COLOR:#32393d;FONT-FAMILY:Tahoma, Arial, Verdana, helvetica, sans-serif;FONT-SIZE:12px;padding:3px 5px 3px 5px;}
a.inav2{border-bottom:#999999 1px solid;BORDER-LEFT:#999999 1px solid;BORDER-RIGHT:#999999 1px solid;BORDER-TOP:#999999 1px solid;COLOR:#32393d;FONT-FAMILY:Tahoma, Arial, Verdana, helvetica, sans-serif;FONT-SIZE:12px;padding:3px 5px 3px 5px;text-decoration:none;}
a.inav2:link{text-decoration:none;}
a.inav2:hover{text-decoration:none;background:#fff;COLOR:#ed7700;BORDER-BOTTOM:#ed7700 1px solid;BORDER-LEFT:#ed7700 1px solid;BORDER-RIGHT:#ed7700 1px solid;BORDER-TOP:#ed7700 1px solid;}
.mailButton{FONT-SIZE:1.1em;FONT-WEIGHT:bold;COLOR:#646464;FONT-FAMILY:Tahoma, Arial, Verdana, Helvetica;padding:3px 9px 3px 9px;margin-top:8px;}
ul.menu{float:left;margin:0px;padding:0px;border-left:0px solid #d7d7d7;border-right:0px solid #d7d7d7;list-style:none;background:#4E4F6A;z-index:997;color:#ededed;}
ul.menu li{position:relative;float:left;color:#ededed;FONT-SIZE:9pt;FONT-FAMILY:'segoe ui', Verdana, 'lucida grande', Helvetica, Geneva, Arial, Tahoma, lucida, sans-serif;FONT-weight:normal;LINE-HEIGHT:1.4;z-index:997;}
ul.menu li a{display:block;width:auto;padding:10px 15px 10px 10px;text-decoration:none;color:#ededed;z-index:997;FONT-SIZE:9pt;}
ul.menu li a.sub{padding-right:15px;z-index:997;color:#ededed;}
ul.menu > li:hover,
ul.menu > li.hover{background:#64657B;border-radius:5px 5px 0px 0px;-moz-border-radius:5px 5px 0px 0px;text-decoration:none;z-index:997;}
ul.menu li:hover a.subd,
ul.menu li.hover a.subd{background:#4E4F6A;text-decoration:none;z-index:997;background:url(../images/arrow_d.png) no-repeat 105% 50%;}
ul.menu li:hover a,
ul.menu li.hover a{color:#ffffff;text-decoration:none;z-index:997;}
ul.menu ul{padding:3px;margin:2px;list-style:none;top:32px;width:168px;border-radius:10px 10px 10px 10px;-moz-border-radius:10px 10px 10px 10px;border:1px solid #d7d7d7;background:#64657B;z-index:997;box-shadow:1px 1px 5px -1px #333333;}
ul.menu ul ul{}
ul.menu li:hover li,
ul.menu li:hover li a,
ul.menu li.hover li,
ul.menu li.hover li a{background:#64657B;color:#ededed;z-index:997;}
ul.menu li li{width:100%;z-index:997;}
ul.menu li li a{padding:5px 5px 5px 10px;z-index:997;}
ul.menu li:hover li:hover a,
ul.menu li.hover li.hover a{background:#4E4F6A;color:#ffffff;z-index:997;border-radius:10px 10px 10px 10px;-moz-border-radius:10px 10px 10px 10px;}
ul.menu li li a.sub{background:#64657B url(../images/arrow_r.gif) no-repeat 95% 50%;z-index:997;}
ul.menu li:hover li:hover a.sub,
ul.menu li.hover li.hover a.sub{background:#4E4F6A url(../images/arrow_r.gif) no-repeat 95% 50%;z-index:997;}
ul.menu ul ul{top:-2px;margin-left:169px;background:#64657B;z-index:997;}
ul.menu li:hover li:hover li,
ul.menu li:hover li:hover li a,
ul.menu li.hover li.hover li,
ul.menu li.hover li.hover li a{background:#64657B;color:#ededed;z-index:997;}
ul.menu li:hover li:hover li a.sub{background:#64657B url(../images/arrow_r.gif) no-repeat 95% 50%;z-index:997;}
ul.menu li:hover li:hover li:hover a,
ul.menu li.hover li.hover li.hover a{background:#4E4F6A;color:#ffffff;z-index:997;}
ul.menu li:hover li:hover li:hover a.sub,
ul.menu li.hover li.hover li.hover a.sub{background:#4E4F6A url(../images/arrow_r.gif) no-repeat 95% 50%;z-index:997;}
ul.menu li:hover li:hover li:hover li,
ul.menu li:hover li:hover li:hover li a,
ul.menu li.hover li.hover li.hover li,
ul.menu li.hover li.hover li.hover li a{background:#64657B;color:#ededed;z-index:997;}
ul.menu li:hover li:hover li:hover li:hover a,
ul.menu li.hover li.hover li.hover li.hover a{background:#4E4F6A;color:#ffffff;z-index:997;}
ul.menu ul,
ul.menu li:hover ul ul,
ul.menu ul ul,
ul.menu li:hover ul ul ul,
ul.menu ul ul ul,
ul.menu li:hover ul ul ul ul{position:absolute;left:-999em;z-index:997;}
ul.menu li:hover ul,
ul.menu li li:hover ul,
ul.menu li li li:hover ul,
ul.menu li li li li:hover ul{left:-1px;z-index:999;}
ul.menu li.hover ul ul,
ul.menu li.hover ul ul ul,
ul.menu li.hover ul ul ul ul{position:absolute;left:-999em;}
ul.menu li.hover ul,
ul.menu li li.hover ul,
ul.menu li li li.hover ul,
ul.menu li li li li.hover ul{left:-1px;z-index:999;}
tr.rowodd{}
tr.roweven{background-color:#F2F2F2;}
tr.highlight{background-color:#F2F29F;cursor:pointer;}
tr a{text-decoration:none;}
.sortcol{cursor:pointer;padding-right:20px;background-repeat:no-repeat;background-position:right center;background-color:#4E4F6A;}
.sortasc{background-color:#4E4F6A;background-image:url(../images/up.gif);}
.sortdesc{background-color:#4E4F6A;background-image:url(../images/down.gif);}
.nosort{cursor:default;}
th.resize-handle-active{cursor:e-resize;}
div.resize-handle{cursor:e-resize;width:2px;border-right:1px dashed #1E90FF;position:absolute;top:0;left:0;}